nav {
	display: block;
	font-weight: 400;
	font-size: 16px;
	line-height: 145%;
	color: #B3B7BE;
}
.breadcrumb {
	background: none;
	margin: 32px 0 0 0;
}
.breadcrumb {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0;
	list-style: none;
}
.breadcrumb {
	list-style: none;
}
.breadcrumb > .breadcrumb-item > a {
	font-weight: 400;
	font-size: 16px;
	line-height: 145%;
	color: #B3B7BE;
}
.breadcrumb-item + .breadcrumb-item::before {
	display: inline-block;
	padding-right: 6px;
	color: #B3B7BE;
	content: "/";
}
.breadcrumb-item.active a {
	color: #E95526;
}
.breadcrumb-item + .breadcrumb-item {
	padding-left: 6px;
}